Page MenuHomePhabricator

Show mobile termbox on Wikidata test wiki
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
OpenNone
OpenNone
ResolvedTarrow
ResolvedLea_WMDE
ResolvedLea_WMDE
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedLea_WMDE
ResolvedTarrow
ResolvedMatthias_Geisler_WMDE
ResolvedPablo-WMDE
ResolvedNone
ResolvedTarrow
ResolvedTarrow
ResolvedTarrow
ResolvedNone
ResolvedJakob_WMDE
ResolvedMatthias_Geisler_WMDE
ResolvedMatthias_Geisler_WMDE
ResolvedMatthias_Geisler_WMDE
ResolvedJakob_WMDE
ResolvedTarrow

Event Timeline

Lea_WMDE triaged this task as Normal priority.Jan 29 2019, 12:03 PM
Lea_WMDE created this task.
Lea_WMDE moved this task from Backlog to Other on the Wikidata-Termbox board.Jan 30 2019, 2:42 PM

Mentioned in SAL (#wikimedia-operations) [2019-07-23T11:25:05Z] <tarrow@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:525062|T214902 Enable termbox on testwikidatawiki]] (duration: 01m 37s)

Mentioned in SAL (#wikimedia-operations) [2019-07-23T11:56:37Z] <tarrow@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:525065|T214902 Fix missing /termbox in SSRTermboxServerUrl]] (duration: 00m 44s)

Tarrow closed this task as Resolved.Jul 23 2019, 1:10 PM
Tarrow claimed this task.
Tarrow added a subscriber: Tarrow.

This is now live